Множественные уязвимости в WordPress

Дата публикации:
20.09.2017
Дата изменения:
20.09.2017
Всего просмотров:
9886
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
9
CVSSv2 рейтинг:
(4 (AV:N/AC:M/Au:M/C:P/I:P/A:P/E:U/RL:OF/RC:C)) = Base:2.8/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.7 (AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
Раскрытие системных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress 4.x
Уязвимые версии:
WordPress версии 4.8, 4.8.1

Описание:

Множественные уязвимости в WordPress


URL производителя: https://wordpress.org/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017092002